<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="@dimen/commonMarginValue"
    android:orientation="vertical"
    tools:context=".ReminderEditFragment" >

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/strRemindertitle_pet" />

    <EditText
        android:id="@+id/reminder_Title"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:autoText="false"
        android:background="@color/textBackground"
        android:hint="Enter Here"
        android:inputType="none"
        android:shadowColor="@color/textBackground"
        android:text="@string/strEnt1"
        android:textColor="#000000" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/strReminderBody_pet" />

    <EditText
        android:id="@+id/reminder_Body"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@color/textBackground"
        android:gravity="top"
        android:hint="Enter Here"
        android:minLines="5"
        android:scrollbars="vertical"
        android:text="@string/strEnt2"
        android:textColor="#000000" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/reminder_Date" />

    <Button
        android:id="@+id/reminder_Date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/reminder_Time" />

    <Button
        android:id="@+id/reminder_Time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <Button
        android:id="@+id/reminder_Confirm"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/reminder_confirm" />

</LinearLayout>